
@media (max-width: 1215px) {
    /*#top-menu {
        clear: right;
        float: left;
        padding-left: 10%;
    }*/
    .logo {
    }
    .header .logo img {
        height: 45px;
        margin-top: 10px;
        width: auto;
    }
}
@media (max-width: 1139px) {
    #header {
        width: 100%;
    }
    #request-form-section {
        float: left;
        overflow: auto;
        width: 100%;
    }
    #request-form {
        clear: both;
        float: left;
        position: inherit;
        width: 100%;
    }
}
@media (max-width: 1040px) {
    /*#header-wrapper {
        height: 200px;
    }*/
    /*#top-menu {
        clear: right;
        float: left;
        padding-left: 5%;
    }*/
    .header .logo img {
        height: 45px;
        margin-top: 16px;
        width: auto;
    }
    .jcarousel {
        width: 600px;
    }
}
@media (max-width: 945px) {
    #top-menu li {
        min-width: 19%;
    }
    #top-menu li a {
        min-width: auto;
        line-height: 40px;
    }
    #logo {
        width:14%;
    }
    #logo img {
        margin-top: 30px;
        max-width: 100%;
    }
    #top-menu {
        width: 84%;
    }
}
@media (max-width: 915px) {
    /*#top-menu {
        clear: right;
        float: left;
        padding-left: 0;
    }*/
    #greenbox-left {
        clear: both;
        width: 100%;
    }
    #greenbox-right {
        clear: both;
        width: 100%;
    }
    #request-form-section {
        float: left;
        overflow: auto;
        width: 100%;
    }
    .fancybox-content {
        width: 550px;
    }

    #who-we-are {
        clear: both;
        float: left;
        width: 100%;
    }
    #maps {
        clear: both;
        float: left;
        width: 100%;
    }
    .right {
        border: 0 none;
        clear: both;
        float: left;
        width: 100%;
    }
}
@media (max-width: 900px) {
    #logo {
        width:12%;
    }
    #logo img {
        margin-top: 40px;
        max-width: 100%;
    }
    #top-menu {
        width: 86%;
    }
    #top-menu li {
        min-width: 18%;
    }
    #top-menu li a {
        min-width: auto;
    }
}
@media (max-width: 765px) {
    #top-menu {
        clear: both;
        float: left;
        margin-left: 0;
        width: 100%;
    }
    #content-solutions {
        clear: both;
        float: left;
        width: 100%;
    }
    #solutions-content {
        clear: both;
        float: left;
        width: 100%;
    }
    #request-form {
        clear: both;
        float: left;
        position: inherit;
        width: 100%;
    }
    #contact-usore-info {
        width: 50%;
    }
    #contact-us-logo {
        width: 100%;
    }
    .fancybox-content {
        width: 450px;
    }
    .jcarousel {
        width: 300px;
    }
    #header-wrapper {
        /* height: 200px; */
    }
    #top-menu li a {
        padding-top: 10px;
    }
    #address-piosoft, #more-info, #who-we-are {
        clear: both;
        float: left;
        width: 100%;
    }

    .right {
        border: 0 none;
        clear: both;
        float: left;
        width: 100%;
    }
    #address-piosoft img {
        height: 40%;
        left: -5px;
        position: relative;
        width: 40%;
    }
}
@media (max-width: 500px) {
	#header-wrapper {
        /* height: 300px; */
    }
    #top-menu {
        clear: both;
        float: left;
        font-size: 15px;
        margin: 0 auto;
        width: 100%;
    }
    .btn {
            font-size: 1em;
        padding: .2em .5em;
    }
    #contact-usore-info {
        width: 100%;
    }
    .jcarousel {
        width: 300px;
    }
    .fancybox-content {
        width: 480px;
    }
    .news-wrap .left {
        padding-left: 0;
    }
    .news-wrap .left div {
        margin-left: 0;
    }
    #top-menu .show-menu {
        background: none repeat scroll 0 0 #139ac7;
        color: #fff;
        display: none;
        font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
        padding: 10px;
        text-align: left;
        text-decoration: none;
    }
    #address-piosoft, #more-info, #who-we-are {
        clear: both;
        float: left;
        width: 100%;
    }
    #greenbox-left {
        clear: both;
        width: 100%;
    }
    #greenbox-right {
        clear: both;
        width: 100%;
    }
    .right {
        border: 0 none;
        clear: both;
        float: left;
        width: 100%;
    }
}
@media (max-width: 360px) {
	#header-wrapper {
        height: 300px;
    }
    #top-menu {
        clear: both;
        float: left;
        font-size: 10px;
        margin: 5px;
        width: 100%;
    }
    .jcarousel {
        width: 300px;
    }
    .fancybox-content {
        width: 300px;
    }
    .news-wrap .left {
        padding-left: 0;
    }
    .news-wrap .left div {
        margin-left: 0;
    }
    .logo {
        padding-bottom: 5px;
    }
    #header-wrapper {
        height: 300px;
    }
    #address-piosoft, #more-info, #who-we-are, .right {
        clear: both;
        float: left;
        width: 100%;
    }
    #greenbox-left {
        clear: both;
        width: 100%;
    }
    #greenbox-right {
        clear: both;
        width: 100%;
    }
    .right {
        border: 0 none;
        clear: both;
        float: left;
        width: 100%;
    }
}
@media (max-width: 320px) {
    #top-menu {
        clear: both;
        float: left;
        padding-left: 0;
    }
    .fancybox-content {
        width: 200px;
    }
    .news-wrap .left {
        padding-left: 0;
    }
    .news-wrap .left div {
        margin-left: 0;
    }
    .jcarousel-bottom {
        height: 400px;
        margin: 0 auto;
        overflow: hidden;
        position: relative;
        width: 330px;
    }
    #address-piosoft, #more-info, #who-we-are, .right {
        clear: both;
        float: left;
        width: 100%;
    }
    #greenbox-left {
        clear: both;
        width: 100%;
    }
    #greenbox-right {
        clear: both;
        width: 100%;
    }
    .right {
        border: 0 none;
        clear: both;
        float: left;
        width: 100%;
    }
    .v-center {
        height: 100px;
        margin-top: -50px;
        position: absolute;
        top: 50%;
    }
    .central .container {
        padding: 0;
    }
    .globe {
        width: 100%;
    }
}


@media (min-width: 30em) {
    .__row { width: 100%; display: table; table-layout: fixed; }
    .__col { display: table-cell; }
}
